/* ---Layout--- */
body {
	background: #000000 url('../images/bg.jpg') center top no-repeat;
	line-height: 1.4em;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Verdana, Courier, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
#page {
	position: relative;
	margin: 0px auto;
	width: 940px;
}
#top_bg {
	background: url('../images/top_bg.png');
	position: relative;
	width: 940px;
	height: 27px;
	float: left;
}
#top_bgo {
	background: url('../images/top_bgo.png');
	position: relative;
	width: 940px;
	height: 28px;
	float: left;
	top: 5px;
}
#bottom_bg {
	background: url('../images/bottom_bg.png');
	position: relative;
	width: 939px;
	height: 27px;
	float: right;
}
#page_m {
	background: url('../images/page_bg.png');
	position: relative;
	width: 940px;
	float: left;
}
#header {
	background: url('../images/mbg_t.png');
	position: relative;
	width: 940px;
	height: 182px;
	float: left;
	margin-left: 0px;
}
#main {
	position: relative;
	width: 850px;
	float: left;
	margin-left: 25px;
	min-height: 500px;
	background: url('../images/box_bg.png');
	margin-top: 20px;
	padding: 0px 20px 20px 20px;
}
#main_index {
	position: relative;
	width: 850px;
	float: left;
	margin-left: 25px;
	background: url('../images/box_bg.png');
	margin-top: 20px;
	padding: 0px 20px 20px 20px;
}
#main_index2 {
	position: relative;
	width: 850px;
	float: left;
	margin-left: 25px;
	background: url('../images/box_bg.png');
	margin-top: 20px;
	padding: 0px 20px 10px 20px;
}
.info-box {
	position: relative;
	width: 850px;
	float: left;
	margin-left: 25px;
	background: url('../images/box_bg.png');
	margin-top: 20px;
	padding: 0px 20px 10px 20px;
}
#movie {
	position: relative;
	width: 500px;
	height: 315px;
	float: right;
	right: -10px;
}
#price_box {
	position: relative;
	width: 350px;
	height: 36px;
	text-align: center;
	margin-top: 19px;
	float: left;
	margin-top: 10px;
}
#temp_box {
	position: relative;
	width: 340px;
	height: 60px;
	text-align: center;
	margin-top: 35px;
	float: left;
}
#requirements_box {
	float: left;
	width: 380px;
	border: 1px solid #535353;
	margin-right: 11px;
	margin-bottom: 5px;
	background: url('../images/mbox_bg.png');
	padding: 15px 18px 8px 18px;
}
#requirements_box.r {
	margin-right: 0px;
}
#requirements_box ul {
	padding-left: 25px;
}
#hl_box {
	float: left;
	width: 515px;
	border: 1px solid #535353;
	margin-top: 0px;
	margin-bottom: 10px;
	position: relative;
	right: 10px;
	background: url('../images/mbox_bg.png');
	padding: 21px 15px 5px 15px;
}
#left_530 ul.ul_pad30 {
	padding-left: 30px;
}
#hl_box h2 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#ets2_info {
	position: relative;
	width: 340px;
	height: 340px;
	float: left;
	text-align: justify;
}
#ets2_info .yellow {
	font-size: 22px;
	color: #FFF000;
}
.yellow {
	color: #EEA300;
}
#ets2_info .orange {
	font-size: 22px;
	color: #ffae00;
	font-weight: bold;
}
#ets2_info .vat_info {
	color: #999;
	margin-top: -15px;
	text-align: center;
	font-size: 10px;
}
#ets2_info .but_buy {
	position: absolute;
	left: -5px;
	bottom: 2px;
}
#ets2_info .but_download {
	position: absolute;
	left: 85px;
	bottom: 22px;
}
#ets2_languages {
	position: relative;
	text-align: justify;
	float: left;
	margin-top: 20px;
}
#left_box {
	float: right;
	width: 850px;
	float: left;
	margin-top: 20px;
	margin-left: 25px;
	background: url('../images/mbox_bg.png');
}
#right_box {
	float: right;
	width: 160px;
	min-height: 600px;
	margin-top: 10px;
	margin-right: 15px;
	background: url('../images/mbox_bg.png');
}
#bottom_box {
	float: left;
	width: 660px;
	min-height: 80px;
	margin-top: 0px;
	margin-left: 0px;
	background: url('../images/mbox_bg.png');
}
#newsbox {
	float: left;
	width: 850px;
	margin-bottom: 0px;
	padding: 10px 0px 10px 0px;
}
#newsbox p {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 13px;
	text-indent: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#newsbox .date {
	float: right;
	margin-right: 200px;
	margin-top: -21px;
	color: #b2b2b2;
}
#newsbox img {
	border: 0px solid #4E5C0B;
	float: left;
	margin-right: 20px;
}
#topmenu {
	position: relative;
	float: left;
	margin-left: 25px;
	width: 890px;
	height: 32px;
	display: block;
}
#m_home {
	background: url('../images/menu.png') 0px 0px;
	width: 110px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_home.on, #m_home:hover {
	background: url('../images/menu.png') 0px 32px;
}
#m_sp1 {
	background: url('../images/menu.png') -110px 0px;
	width: 87px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_about {
	background: url('../images/menu.png') -196px 0px;
	width: 80px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_about.on, #m_about:hover {
	background: url('../images/menu.png') -196px 32px;
}
#m_news {
	background: url('../images/menu.png') -276px 0px;
	width: 66px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_news.on, #m_news:hover {
	background: url('../images/menu.png') -276px 32px;
}
#m_trucks {
	background: url('../images/menu.png') -342px 0px;
	width: 92px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_trucks.on, #m_trucks:hover {
	background: url('../images/menu.png') -342px 32px;
}
#m_world {
	background: url('../images/menu.png') -434px 0px;
	width: 84px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_world.on, #m_world:hover {
	background: url('../images/menu.png') -434px 32px;
}
#m_download {
	background: url('../images/menu.png') -518px 0px;
	width: 117px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_download.on, #m_download:hover {
	background: url('../images/menu.png') -518px 32px;
}
#m_buy {
	background: url('../images/menu.png') -635px 0px;
	width: 58px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_buy.on, #m_buy:hover {
	background: url('../images/menu.png') -635px 32px;
}
#m_sp2 {
	background: url('../images/menu.png') -693px 0px;
	width: 99px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_update {
	background: url('../images/menu.png') -793px 0px;
	width: 97px;
	height: 32px;
	float: left;
	margin-left: 0px;
}
#m_update.on, #m_update:hover {
	background: url('../images/menu.png') -793px 32px;
}
#icons {
	background: url('../images/b_icons.png');
	position: relative;
	width: 894px;
	height: 67px;
	float: left;
	margin-left: 23px;
	margin-top: 0px;
	display: block;
}
#bottommenu {
	position: relative;
	background: url('../images/bmenu_bg.png') repeat-x;
	float: left;
	width: 890px;
	height: 32px;
	margin-left: 25px;
	//margin-top: 20px;
	display: block;
}
#bottommenu p {
	position: relative;
	bottom: -2px;
	font-size: 17px;
	color: #bebebe;
	text-indent: 10px;
}
#bottommenu a {
	text-decoration: none;
	color: #bebebe;
}
#bottommenu a:hover {
	color: #eea300;
}
#footer {
	position: relative;
	float: left;
	width: 890px;
	margin-top: 0px;
	margin-left: 25px;
	padding-bottom: 10px;
}
#footer p {
	font-size: 12px;
	color: #7d7d7d;
}
#footer a {
	font-size: 12px;
	color: #7d7d7d;
	text-decoration: none;
	font-weight: bold;
}
#footer p.left {
	text-indent: 0px;
	float: left;
	margin-left: 0px;
}
#footer p.left a {
	font-weight: normal;
}
#footer p.right {
	float: right;
	margin-right: 0px;
}
#ext_wallpaper {
	width: 270px;
	margin: 10px 20px 0px 0px;
	float: left;
	text-align: center;
}
#ext_wallpaper.last {
	margin: 10px 0px 0px 0px;
}
#ext_wallpaper a {
	text-decoration: none;
}
#ext_wallpaper img {
	margin-bottom: 5px;
}
#right_pics_box {
	width: 300px;
	float: right;
}
#left_530 {
	width: 530px;
	float: left;
}
#left_530 ul {
	margin-top: -4px;
	padding-left: 35px;
}
#left_530b {
	width: 530px;
	float: left;
}
#left_530b ul {
	margin-top: 0px;
	padding-left: 35px;
}
#buy_price_box {
	margin-top: 30px;
	width: 530px;
	text-align: center;
}
#buy_price_box .yellowt {
	font-size: 22px;
	color: #FFF000;
}
#buy_price_box .grayt {
	font-size: 12px;
	color: #999;
}
#r1 {
	width: 300px;
	height: 171px;
	background: url('../images/r1.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r2 {
	width: 300px;
	height: 171px;
	background: url('../images/r2.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r3 {
	width: 300px;
	height: 171px;
	background: url('../images/r3.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r1.dlc {

	background: url('../images/dlc_shot1.jpg') 0px 0px;

}
#r2.dlc {

	background: url('../images/dlc_shot2.jpg') 0px 0px;

}
#r3.dlc {

	background: url('../images/dlc_shot3.jpg') 0px 0px;

}
#r1_png {
	width: 300px;
	height: 171px;
	background: url('../images/r1.png') 0px 0px;
	margin-bottom: 10px;
}
#r1_png:hover {
	background: url('../images/r1.png') 0px 171px;
}
#r2_png {
	width: 300px;
	height: 171px;
	background: url('../images/r2.png') 0px 0px;
	margin-bottom: 10px;
}
#r2_png:hover {
	background: url('../images/r2.png') 0px 171px;
}
#r3_png {
	width: 300px;
	height: 171px;
	background: url('../images/r3.png') 0px 0px;
	margin-bottom: 10px;
}
#r3_png:hover {
	background: url('../images/r3.png') 0px 171px;
}
/* ---Text Styles--- */
h1 {
	background: url('../images/arrow.png') left no-repeat;
	font-weight: bold;
	font-size: 15px;
	color: #d9d9d9;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 7px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 15px;
	text-transform: uppercase;
	text-indent: 40px;
	//text-shadow: 0px 0px 3px #000000;
}
h2 {
	font-weight: bold;
	font-size: 16px;
	color: #eea300;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
h2 a, h2 a:link, h2 a:visited {
	color: #eea300;
	text-decoration: underline;
}
h2 a:hover {
	text-decoration: none;
}
h3 {
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
h3 a, h3 a:link, h3 a:visited {
	color: #ffffff;
	text-decoration: underline;
}
h3 a:hover {
	color: #ffffff;
	text-decoration: none;
}
h4 {
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
p {
	font-size: 13px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	color: #eaeaea;
	text-indent: 0px;
}
ul {
	margin-top: 5px;
}
ul li {
	list-style-type: square;
}
#container ul li {
	list-style-type: none;
}
strong {
	color: #ffffff;
	font-weight: bold;
}
a, a:link, a:visited {
	color: #7ABAEC;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
}
img {
	border: 0px;
}
img.width {
	margin-left: 0px;
	margin-bottom: 0px;
}
img.gtt {
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 7px;
}
img.gtw {
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 7px;
}
#thumb a, .thumb a:visited {
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	border: 0px solid #AFCBDE;
}
#thumb a:hover {
	border: 0px solid #DA6100;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.down_size {
	font-size: 10px;
	position: relative;
	top: -6px;
}
/* ---Next--- */
#fblike {
	background: #000000;
	position: absolute;
	top:  0px;
	left: 380px;
}
#gplusone {
	float: right;
	margin-top: 7px;
	margin-right: 0px;
}
#logo_fb {
	position: absolute;
	top: 135px;
	right: 130px;
}
#logo_tw {
	position: absolute;
	top: 135px;
	right: 95px;
}
#logo_blog {
	position: absolute;
	top: 135px;
	right: 60px;
}
#logo_yt {
	position: absolute;
	top: 135px;
	right: 25px;
}
#logo_ets2 {
	position: absolute;
	top: -4px;
	left: 292px;
}
#logo_scs {
	position: absolute;
	top: 0px;
	right: 25px;
}
#logo_steam {
	position: absolute;
	top: 44px;
	left: 22px;
}
#copy {
	position: absolute;
	bottom: 0px;
	right: 1px;
}
.cleaner {
	clear: both;
	height: 1;
	font-size: 1px;
}
/* --- Slider --- */
.ad-gallery {
	width: 790px;
}
.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}
.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 450px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	background: url(../images/non-existing.jpg)\9
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(../images/ad_prev.png);
	width: 30px;
	height: 30px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(../images/ad_next.png);
	width: 30px;
	height: 30px;
	right: 0;
	left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px;
	text-align: left;
	width: 100%;
	z-index: 2;
	background: url(../images/opa75.png);
	color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: none;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}
.ad-gallery .ad-controls {
	height: 20px;
}
.ad-gallery .ad-info {
	float: left;
}
.ad-gallery .ad-slideshow-controls {
	float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}
.ad-gallery .ad-nav {
	width: 100%;
	position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
	height: 100px;
}
.ad-gallery .ad-back {
	cursor: pointer;
	left: -20px;
	width: 13px;
	display: block;
	background: url(../images/ad_scroll_back.png) 0px 22px no-repeat;
}
.ad-gallery .ad-forward {
	cursor: pointer;
	display: block;
	right: -20px;
	width: 13px;
	background: url(../images/ad_scroll_forward.png) 0px 22px no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}
.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 5px;
}
.ad-gallery .ad-thumbs li a {
	display: block;
}
.ad-gallery .ad-thumbs li a img {
	border: 3px solid #CCC;
	display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
	border: 3px solid #616161;
}
.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}
/* --- Slider CSS --- */
select, input, textarea {
	font-size: 1em;
}
.example {
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}
ul {
	list-style-image: url(list-style.gif);
}
pre {
	font-family: "Lucida Console", "Courier New", Verdana;
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}
code {
	font-family: "Lucida Console", "Courier New", Verdana;
	margin: 0;
	padding: 0;
}
#gallery {
	padding: 20px 30px 20px 30px;
	float: left;
	margin: 10px 0px 15px 0px;
	background: url('../images/mbox_bg.png');
}
#descriptions {
	position: relative;
	height: 50px;
	background: #EEE;
	margin-top: 10px;
	width: 640px;
	padding: 10px;
	overflow: hidden;
}
#descriptions .ad-image-description {
	position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
	display: block;
}
.sii {
	font-family: "Lucida Console", "Courier New", Verdana;
	background: transparent;
	color: #EAEAEA;
}
#ets2_info .dlc_buy_button {
	position: relative;
	text-align: center;
	left: 85px;
	bottom: 2px;
}
#ets2_info .game_req {
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	margin-bottom: 4px;
	font-size: 14px;
}
.option-box {
	position: relative;
	width: 850px;
	float: left;
	margin-left: 25px;
	background: url('../images/box_bg.png');
	margin-top: 20px;
	padding: 0px 20px 10px 20px;
}
.option-box .main-left {
	float: left;
}
.option-box .main-right {
	float: right;
	width: 355px;
}
.option-box .price {
	font-size: 22px;
	color: #ffae00;
	margin: 53px 0 10px 0;
	font-weight: bold;
	position: relative;
	right: 16px;
}
.option-box .button {
	margin: 0px;
	padding: 0px;
	position: relative;
	right: 20px;
}
.option-box .vat {
	margin-top: -15px;
	font-size: 10px;
	color: #8d8d8d;
	margin-left: -12px;
	text-align: left;
}
.option-box .info-heading {
	font-size: 22px;
	color: #ffae00;
	margin: 53px 0 18px 0;
	font-weight: bold;
	position: relative;
	right: 16px;
}
.option-box .info-text {
	font-size: 12px;
	color: #ffffff;
	margin: 6px 0 10px 0;
	font-weight: normal;
	position: relative;
	right: 20px;
  line-height: 15px;
}
.o {
	color: #ffc22d;
}
.o strong{
	color: #ffc22d;
}
.option-box .info-text .o {
	color: #ffc22d;
}
.option-box .info-text .o strong {
	color: #ffc22d;
}
.option-box .info-text a.r {
	color: #f73e3e;
  font-weight: bold;
}
.option-box .info-text a.w {
	color: #D9D9D9;
  font-weight: bold;
}
.option-box .info-text a {
	color: #ffffff;
  text-decoration: underline;
}